/* OVERVIEW SECTION STYLE SHEET */

main .overview-section {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 2.5rem 10rem;
    background-color: #fafafa;
}

main .overview-section .overview-element-container{
    display: flex;
    flex-direction: column;
    gap: 0.2rem;
    width: 30%;
    color: var(--secondary-color);
    text-align: center;
    justify-content: center;
}

main .overview-section .overview-element-container h3, main .overview-section .overview-element-container p {
    margin: 0;
    padding: 0;
}

main .overview-section .overview-element-container h3{
    font-size: xx-large;
    font-weight: bold;
    filter: brightness(0.85); 
}
main .overview-section .overview-element-container p{
    font-size: x-smaller;
}